.interest-carousel {
  overflow: hidden;
  width: 100%;
  
  border: solid;
  border-width: 3px 0px 3px 0px;
  border-color: white;
}

.track {
  display: flex;
  width: 200vw;
  animation: scroll 20s linear infinite;
}

.interest-column {
  width: 16.6vw;
  /*margin-right: 16px;*/
  background: black;
  padding: 20px;
  /*border-radius: 8px;*/
  
  color: white;
  
  font-family: Sans-Serif;
}

.interest-column h1 {
  font-size: 1vw;
  text-align: center;
}

/* looping animation */
@keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}